<div layout="row">
    <h2>Automation View</h2>
</div>
<hr>

<md-tabs md-dynamic-height md-border-bottom>
    <md-tab label="Results">
        <md-content class="md-padding">

            <!--<div layout="row">-->
                <!--<span flex></span>-->
            <!--<input layout-align="right" ng-model="$ctrl.query" />-->
            <!--</div>-->

            <md-whiteframe class="md-whiteframe-3dp" flex-sm="45" flex-gt-sm="50" flex-gt-md="25" layout layout-align="left left">
                <md-list>

                    <md-subheader class="md-no-sticky">
                        List of Automation Results
                        <input layout-align="right" ng-model="$ctrl.query" />
                    </md-subheader>

                    <md-divider ng-if="!$last"></md-divider>
                    <md-list-item ng-repeat="developer in $ctrl.developers | filter:$ctrl.query" ng-click="goToPerson(person.name, $event)" class="noright">
                        <p>{{ developer.title }}</p>
                    </md-list-item>
                </md-list>
            </md-whiteframe>

        </md-content>
    </md-tab>
    <md-tab label="Requests">
        <md-content class="md-padding">
            <p></p>
        </md-content>
    </md-tab>
    <md-tab label="Plans">
        <md-content class="md-padding">
            <p></p>
        </md-content>
    </md-tab>
</md-tabs>
